#if defined NoSteamDetection_included
	#endinput
#endif

#define NoSteamDetection_included

native bool IsClientProfileValid(int client);

native bool IsClientProfileValidated(int client);

forward void OnClientProfileValidated(int client, bool valid);